{
	"compilerOptions": {
		"baseUrl": ".",
		"paths": {
			"@/constant/*": ["constant/*"],
			"@/components/*": ["components/*"],
			"@/services/*": ["services/*"],
			"@/context/*": ["context/*"],
			"@/hooks/*": ["hooks/*"],
			"@/public/*": ["public/*"]
		}
	}
}
